

.habpack-theme-color {
    background: linear-gradient(0deg, var(--Habpack-secondary, rgba(255, 133, 0, 0.08)) 0%, var(--Habpack-secondary, rgba(255, 133, 0, 0.08)) 100%), #FFF;
}

.habpack-theme-color-main {
    background: var(--Habpack-background, linear-gradient(157deg, #FF8F19 3.22%, #FFB157 96.2%));
}

.habpack-theme-text {
    color: rgba(254, 158, 53, 0.8);
    font-family: JetBrains Mono;
    font-weight: 600;
}

.habpack-theme-text-main {
    color: rgba(254, 158, 53, 1);
    font-weight: 600;
}




